/* Begin of self-assment section  */
section.inner-banner-sec {
    background-image: url(../img/inner-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 280px;
    background-position: top;
    backdrop-filter: invert(1);
}
.main-heading h1 {
    font-size: 70px;
    color: #1f2130;
    font-family: Aubery;
    text-transform: uppercase;
}
.main-heading {
    position: absolute;
    bottom: 0;
    top: 75px;
    left: 90px;
}

h1.for-space {
    position: relative;
    left: 80px;
    color: #15c8a0;
}

.accountant-head h2 {
    font-size: 38px;
    color: #1f2130;
    font-family: "Aubery";
    padding-bottom: 24px;
}

.accountant-head p {
    font-size: 14px;
    color: #1e202e;
    font-family: "Poppins";
    font-weight: 400;
}

section.account-section .row {
    display: flex;
    align-items: center;
}

section.account-section {
    padding: 100px 0px;
    position: relative;
}

.accountant-head p span {
    font-weight: 700;
}
/* End of self-assment section  */

/* begin of Smart tracker section  */
.smart-tracker-head h2 {
    font-size: 31px;
    color: #000000;
    font-family: calibri-bold;
}
.smart-tracker-head b.blue {
    color: #15c8a0;
}
.solution-sec h5 {
    font-size: 19px;
    color: #000;
    margin-bottom: 25px;
}
.solution-sec h6 {
    color: #15c8a0;
    margin-bottom: 25px;
    font-size: 25px;
}
.requied-sec h2.pol {
    font-size: 25px;
    color: #000;
    font-weight: 700;
}
.requied-sec h2.pol b {
    color: #15c8a0;
    font-weight: 600;
}
.required-heads-things h3 span i {
    color: #15c8a0;
    margin-right: 11px;
}
.required-heads-things p {
    color: #000;
    font-size: 18px;
}
.solution-sec li {
    color: #000;
}
.smart-tracker-head p {
    font-size: 19px;
    color: #000;
}
.solution-sec ul {
    list-style: none;
    padding-left: 27px;
}
.solution-sec ul li::before {
    content: "\f00c";
    font-family: "FontAwesome";
    margin-left: -16px;
    position: relative;
    left: -11px;
}
.smart-tracker-head {
    text-align: center;
}

section.smart-tracker {
    padding: 70px 0px;
}

.solution-sec h3 {
    font-size: 23px;
    color: #1f2130;
    font-family: "calibri-bold";
}

.solution-sec p {
    font-size: 13px;
    color: #1e202e;
    font-family: "Poppins";
    font-weight: 400;
}

.solution-sec h4 {
    font-size: 16px;
    color: #1f212f;
    font-family: "Poppins";
    font-weight: 500;
    text-decoration: underline;
}

section.solution-sec {
    padding-bottom: 70px;
    padding-top: 80px;
}

.free-smart-tracker {
    line-height: 60px;
    margin-bottom: 40px;
}

.make-digital-btn a {
    font-size: 16px;
    color: #ffffff;
    font-family: "Poppins";
    background-color: #15c8a0;
    padding: 12px 32px;
    border-radius: 8px;
    text-decoration: none;
}
.required-head h2 {
    font-size: 35px;
    color: #000000;
    font-family: "calibri-bold";
}
.required-head {
    text-align: center;
    padding-bottom: 46px;
}

.required-heads-things span {
    font-size: 22px;
    color: #b8b8b8;
}
.required-heads-things h3 {
    font-size: 28px;
    color: #16c8a0;
    font-family: "calibri-bold";
}
.required-head p {
    font-size: 22px;
    color: #000;
}
.required-heads-things p {
    font-size: 14px;
    color: #1e202e;
    font-family: "Poppins";
}

.required-heads-things {
    padding: 30px 0px;
}

.solution-sec i {
    background-color: #000;
    color: #ffffff;
    font-size: 7px;
    padding: 5px 6px;
    border-radius: 50px;
    position: relative;
    bottom: 3px;
}

section.requied-sec {
    padding-top: 110px;
    padding-bottom: 40px;
}
.poli h4 {
    font-size: 16px;
    color: #1f212f;
    font-family: "Poppins";
    font-weight: 500;
    text-decoration: underline;
}
.texts {
    color: #000 !important;
}
.poli i {
    background-color: #000;
    color: #ffffff;
    font-size: 7px;
    padding: 5px 6px;
    border-radius: 50px;
    position: relative;
    bottom: 3px;
}
/* End of Smart tracker section  */

/* ************************Responsive****************** */
@media (max-width: 1150px) {
    h1.for-space {
        left: 121px;
    }

    .solution-sec h4 {
        font-size: 13px;
    }
    .solution-sec p {
        font-size: 10px;
    }

    section.solution-sec {
        padding-top: 60px;
    }

    .nav-bar ul li a {
        padding-right: 0px;
    }
}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
    section.solution-sec {
        padding-top: 0px;
    }
    .main-heading {
        left: 20px;
    }
    .main-heading h1 {
        font-size: 46px !important;
    }
    section.inner-banner-sec {
        height: 220px;
    }
    .solution-sec .content-wrapper {
        margin: 30px 0px;
    }
    section.requied-sec {
        padding-top: 0px;
    }
    .required-heads-things {
        padding-bottom: 0px;
    }
    .poli h4 {
        line-height: 2;
    }
}
/* ************************End of Responsive****************** */
